img {border:0px}
div.clear {clear:both; margin:0}

body {
	margin:0;
	padding:0;
	border:0;
	color:#000;
	font-size:midium;
}

#wrapper {
	margin:0 auto 50px auto;
	text-align:center;
	display:none;
}

div.content {
	width:800px;
	margin:30px auto 0 auto;
}

div.content img.k {
	margin: 0 20px 0 0;
	border:solid 1px #ccc;
}
div.content img.j {
	margin: 0 ;
	border:solid 1px #ccc;
}
div.bg_01 {
	width:100%;
	height:800px;
	margin:0 auto;
	background-position:top center;
	background-attachment:fixed;
	background-image:url(img/bg_01.gif);
}
div.bg_02 {
	margin:0 auto;
	background-position:top center;
	background-attachment:fixed;
	background-image:url(img/bg_01.gif);
}
/*質問窓*/
#ques-wrapper{
	display:block;
	margin: 0 auto;
	margin-top:50px;
	
}
#ques{
	display:block;
	width:440px;
	height:200px;
	margin: 0 auto;
	margin-top:60px;
}
#texts{
	display:block;
	width:80%;font-size:0.9em;
	text-align:center;
	padding-top:18px;
	margin:0px auto 15px auto;
}
#ipts{
	text-align:left;
	width:80%;font-size:1.1em;
	display:block;margin:0 auto;
	margin-bottom:10px;
}
input{font-size:1.1em;}
#loading { 
	width:80%;font-size:0.9em;
	visibility:hidden;
}
